package com.sifang.modules.customer.form;

import java.util.List;

public class FinanceProjectFileInfo {
    private String keyType;
    private String businessKey;

    private List<FinanceProjectFile> fileList;

    public String getKeyType() {
        return keyType;
    }

    public void setKeyType(String keyType) {
        this.keyType = keyType;
    }

    public String getBusinessKey() {
        return businessKey;
    }

    public void setBusinessKey(String businessKey) {
        this.businessKey = businessKey;
    }

    public List<FinanceProjectFile> getFileList() {
        return fileList;
    }

    public void setFileList(List<FinanceProjectFile> fileList) {
        this.fileList = fileList;
    }
}
